Subject: disablenetwork (v5) patches

From: Michael Stone <[email-masked]>
Date: Fri, 15 Jan 2010 03:10:28 -0500

As promised, here are patches implementing and documenting a CAP_SETPCAP-gated
"enable" bit along with a couple of other tweaks discussed earlier in the
thread. For ease of development and review, the following four patches extend
the disablenetwork (v4) patch series rather than replacing it. 

Enjoy,

Michael